BODY {
    margin: 0;
    padding: 0;

    background-image: url("/bg.gif");
    background-repeat: repeat;

    font-family: "Cardo", "EB Garamond", "Garamond", serif;
}

DIV.document {
    min-width: 610px;
    max-width: 870px;
    margin: 0 auto;
    background-color: floralwhite;
    color: black;
    padding: 15px;

    line-height: 1.5;

    border-left: 8px ridge darkgoldenrod;
}

PRE {
    background-color:beige;
    padding: 6px;
    border: 1px solid darkgoldenrod;
}

H1 {
    text-align: center;
    margin-bottom: 0;
}

DIV.slogan {
    font-style: italic;
    font-size: 12pt;
    text-align: center;
}

CODE,PRE {
    font-family: "Inconsolata", monospace, sans-serif;
}

CODE {
    font-style: italic;
}

P {
    text-indent: 1em;
}

OL,UL {
    padding-left: 2em;
}

H1 A, H2 A, H3 A, H4 A {
    color: black;
    text-decoration: none;
}

H2 A:hover, H3 A:hover, H4 A:hover {
    text-decoration: underline;
}

IMG {
    display: block;
    margin: 0 auto;
}

LI OL LI {
    list-style-type: lower-roman;
}

H4 {
    font-weight: normal;
}
